regina::SurfaceFilterInfo< NS_FILTER_DEFAULT > Struct Template Reference
Normal Surfaces

Stores information about the default accept-all surface filter. More...

`#include <surfaces/nsurfacefilter.h>`

## Public Types

typedef NSurfaceFilter | Class

## Static Public Member Functions

static const char * | name ()

## Detailed Description

### template<>
struct regina::SurfaceFilterInfo< NS_FILTER_DEFAULT >

Stores information about the default accept-all surface filter.

See the general SurfaceFilterInfo template notes for further details.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- surfaces/nsurfacefilter.h

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).